GNOME Rhythmbox Malformed Playlist File Denial Of Service Vulnerability

Bugtraq ID: 29958
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-7185
Remote: Yes
Local: No
Published: Jun 26 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Juan Pablo Lopez Yacubian
Vulnerable: GNOME Rhythmbox 0.11.5
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus